{% extends "base.html" %}
{% load static %}

{% block title %}
	{{ data_item.title }}
{% endblock %}

{% block content %}
<br/>
<br/>
<br/>
		<div class = "jadwal_display" style = "color: white; text-align: center; font-family:'Roboto'; font-weight: bold; padding: 50px;">
			<div class = "single-content">
				<div class = "p-3 bd-highlight"><h2>{{ item.category }}</h2></div>
	        	<div class = "p-3 bd-highlight"><h3><strong>{{ item.title }}</strong></h3></div>
				<div class = "p-3 bd-highlight"><h5>Day:<br/>{{ item.day }}</h5></div>
				<div class = "p-3 bd-highlight"><h5>Date and Time:<br/>{{ item.date }}, {{ item.time }}</h5></div>
				<div class = "p-3 bd-highlight"><h5>Location:<br/>{{ item.location }}</h5></div>
	        	<div class = "p-2 bd-highlight"></p>Description:<br/>{{ item.description }}</p></div>
	        </div>
        	<a href="{% url 'jadwal:delete_jadwal' pk=item.pk %}"><button type="button" class="btn btn-danger"> Delete </button></a>
        	<a href="{% url 'jadwal:edit_jadwal' id=item.pk %}"><button type="button" class="btn btn-primary">Edit</button></a>
        	<a href="{% url 'jadwal:view_jadwal_semua' %}"><button type="button" class="btn btn-primary"> Back </button>
        	<br/>
			<br/>
			<br/>
    	</div>
{% endblock %}
